## org.apache.batik.css.engine.value
Interface ShorthandManager.PropertyHandler

All Known Implementing Classes:
  CSSEngine.StyleDeclarationBuilder, CSSEngine.StyleDeclarationDocumentHandler, CSSEngine.StyleDeclarationUpdateHandler, CSSEngine.StyleSheetDocumentHandler

Enclosing interface:
  ShorthandManager

public static interface ShorthandManager.PropertyHandler

To handle a property value created by a ShorthandManager.

Method Summary
`void` `property(java.lang.String name, LexicalUnit value, boolean important)`

Method Detail

### property

    public void property(java.lang.String name,
                         LexicalUnit value,
                         boolean important)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.